[Frugalware-darcs] frugalware-current: texinfo-4.9-1-i686

crazy crazy at frugalware.org
Mon Jul 2 07:52:08 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20070702054925-f6986-24d6ec3a6bd7d58c3dc40894609d80f25df7b449.gz;

[texinfo-4.9-1-i686
crazy <crazy at frugalware.org>**20070702054925
 * Version bump ( well nothing changed ) 
  ( hahaha not even fixed the CVE but GPLv3 cause 'foo' is saying soo )
] {
hunk ./source/apps/texinfo/FrugalBuild 6
-pkgver=4.8a
-pkgrel=2
+pkgver=4.9
+pkgrel=1
hunk ./source/apps/texinfo/FrugalBuild 16
-_F_cd_path="$pkgname-4.8"
hunk ./source/apps/texinfo/FrugalBuild 18
-sha1sums=('cde723b115faebb81019154c320e108c5042c906' \
+sha1sums=('19a0cc0b56cbfcfe610925bef31e0bdf749492c9' \
}


More information about the Frugalware-darcs mailing list